Subject: [Healeys] Frogeye in Spokane

From: I Erbs <[email-masked]>
Date: Tue, 14 Jul 2015 23:36:37 +0300

--===============7862495904941074798==

--001a1140f3d285abeb051adbcb2e

I was offered a frogeye project that is located in Spokane  WA. Any Lister
Close Enough AND Knows Sprites,  Who Could Look At It For me. It's a long
drive from portland
. I can foward contact info.
Thanks
Mr. Ira Erbs

--001a1140f3d285abeb051adbcb2e
Content-Transfer-Encoding: quoted-printable

<p dir=3D"ltr">I was offered a frogeye project that is located in Spokane=
=C2=A0 WA. Any Lister Close Enough AND Knows Sprites,=C2=A0 Who Could Look =
At It For me. It&#39;s a long drive from portland<br>
. I can foward contact info.<br>
Thanks <br>
Mr. Ira Erbs</p>

--001a1140f3d285abeb051adbcb2e--

--===============7862495904941074798==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7862495904941074798==--